// asignaturaOp.cpp - Definición de la clase CAsignaturaOp
#include "asignaturaop.h"

CAsignaturaOp::CAsignaturaOp(int id, string nom) : 
  CAsignatura(id, nom) {}

CAsignaturaOp *CAsignaturaOp::clonar()
{
  return new CAsignaturaOp(*this);
}
